/* Author: Jeff Dalton <J.Dalton@ed.ac.uk>
 * Updated: Tue Sep 12 17:05:25 2000 by Jeff Dalton
 * Copyright: (c) 2000, AIAI, University of Edinburgh
 */

package ix.iplan;

import ix.util.lisp.Symbol;

/**
 * ProductSchemaSymbols defines constants that are useful when processing
 * Product schemas.  It can be extended by interfaces that add constants for
 * use when processing product schemas as they appear in files.
 */

public interface ProductSchemaSymbols {
    static final Symbol
        K_NAME           = Symbol.intern(":name");
}
